
Redmine - Feature #11424

Allow more than one javascript library for themes

2012-07-17 15:09 - Terence Mill

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Themes Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

At the moment i only can use one js file per theme. Wozuld be usefuly to use as many i want.

Related issues:

Related to Redmine - Feature #11425: JavaScript library handler for teheming ... New

History

#1 - 2017-07-16 04:12 - Go MAEDA

- Subject changed from Allow mor tan one javascript library for themes to Allow more than one javascript library for themes

#2 - 2021-06-07 16:18 - Go MAEDA

- Related to Feature #11425: JavaScript library handler for teheming and plugins  added
